System.Web 2.0.0.0 System.Web.UI.HtmlControls.HtmlInputButton System.Web.UI.SupportsEventValidation System.ComponentModel.DefaultEvent("") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.String To be added. To be added. To be added. 2.0.0.0